body {
	background: url(images/bg.gif) repeat-x top #ffffff;
	margin: 0px;
	padding: 0px;
	font: 10px  verdana, arial, helvetica;
	color: #000;
}
.body2 {
	background: url(images/bg.gif) repeat-x top #000000;
	margin: 0px;
	padding: 0px;
	font: 10px  verdana, arial, helvetica;
	color: #000;
}
p{
	text-align: justify;
	line-height: 15px;
	padding: 0px 0 5px 0;
}
p.left_arrow{
text-align:justify;
line-height:15px;
padding:0px 0 5px 60px;
background:url(images/tool.gif) no-repeat left top;
}
.clear{
clear:both;
}
#main_container{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bg.jpg) no-repeat top center;
}
#main_containergraciascontacto{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bggraciascontacto.png) no-repeat top center;
}
#main_containerquienes{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bgquienes.png) no-repeat top center;
}
#main_containerterminos{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bgterminos.png) no-repeat top center;
}
#main_containergraciaspago{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bggraciaspago.png) no-repeat top center;
}
#main_containergraciaspagooxxo{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bggraciaspagooxxo.png) no-repeat top center;
}
#main_containerordenar{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bg2.jpg) no-repeat top center;
}
#main_containerordenarconar{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bgconar.jpg) no-repeat top center;
}
#main_containerordenarconcrizal{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/header_bgconcrizal.jpg) no-repeat top center;
}
#seccion{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/seccion_bg.png) repeat-x top center;
}
#seccion3{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/seccion_bg7.png) repeat-x top center;
}
#seccion2{
	width: 100%;
	height: auto;
	margin: auto;

}
#seccion22{
	width: 100%;
	height: auto;
	margin: auto;
	background: url(images/seccion_bg77.png) repeat-x top center;
}
#centro{
	width: 300px;
	padding: 0px;
	margin: auto;
}
.center_content{
	width: 900px;
	padding: 0px;
	margin: auto;
}
.center_contentterminos{
	width: 900px;
	padding: 0px;
	margin: auto;
}
.center_content2{
	width: 900px;
	padding: 0px;
	margin: auto;
	height: 120px;
}
.center_content_seccion{
	width: 900px;
	padding: 0px;
	margin: auto;
	height: 500px;
	background: url(images/seccionbg1.png) no-repeat top right;
}
.center_content_seccionsinimg{
	width: 900px;
	padding: 0px;
	margin: auto;
	height: 500px;
	background: ;
}
.center_content_seccion7{
	width: 800px;
	padding: 0px;
	margin: auto;
	height: 400px;
	background: url(images/seccionbg7.png) no-repeat top right;
}
.center_content_seccion2{
	width: 900px;
	padding: 0px;
	margin: auto;
	height: 500px;
	background: url(images/seccionbg2.jpg) no-repeat top right;
}
.center_content_seccion3{
	width: 900px;
	padding: 0px;
	margin: auto;
	height: 500px;
	background: url(images/seccionbg3.jpg) no-repeat top right;
}
#header{
	width: 900px;
	height: 320px;
	margin: auto;
}
#header2{
	width: 900px;
	height: 100px;
	margin: auto;
}
#logo{
	padding: 5px 0 0 5px;
	float: left;
	height: 75px;
}
.top_text{
	width: 450px;
	color: #FFFFFF;
	background: url(images/ad2.png) no-repeat top center;
	height: 240px;
	float: right;
}
.top_text2{
	width: 450px;
	color: #FFFFFF;
	background: url(images/ad.png) no-repeat top center;
	height: 240px;
	float: right;
}

.top_textordenar{
	width: 450px;
	color: #FFFFFF;
	background: url(images/ad2ordenar.png) no-repeat top center;
	height: 280px;
	float: right;
}
.top_text2ordenar{
	width: 900px;
	color: #FFFFFF;
	background: url(images/adordenar.png) no-repeat top center;
	height: 315px;
	float: right;
}

#video{
	width: 150px;
	height: 70px;
	margin-top: 180px;
	float: right;
}
a.testimonial{
float:right;
padding:0px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
font-weight:bold;
text-decoration:none;
}
/*----------------------menu-------------------------*/
#menu2{
	float: right;
	padding: 0px 0px 0 0;
	height: 43px;
}
#menu{
	float: right;
	padding: 0px 0px 0 0;
	width: 580px;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block;
}
#menu ul li{
	list-style: none;
	display: inline;
	float: right;
	width: 180px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	font-style: normal;
}
#menu ul li a{
	float: right;
	text-decoration: none;
	padding: 0px 4px 0 4px;
	margin: 0px 8px 0 8px;
	color: #fff;
	text-align: right;
}

/*-----------------main content----------------------------*/
.main_content{
	width: 900px;
	height: auto;
	margin: auto;
	padding: 0 0 30px 0;
}
.main_content_top{
	width: 900px;
	height: 1px;
}
#boxes_content{
	width: 900px;
	clear: both;
	margin: auto;
}
#boxes_contentterminos{
	width: 800px;
	clear: both;
	margin: 35px 50px 0px 50px;
	color: #FFF;
}
.box{
	padding: 5px 10px 5px 15px;
	float: left;
	width: 200px;
}
.boxsolo2{
	float: left;
	width: 900px;
}
.boxsolo22{
	float: center;
	width: 900px;
	height: 120px;
	padding-left: 0px;
	background: url(images/bgpago.png) no-repeat top center;
}
.box2a{
	padding: 5px 0px 5px 10px;
	float: left;
	width: 290px;
	height: 300px;
	background: url(images/bgforma.png) no-repeat top center;
}
.boxtres{
	float: left;
	width: 266px;
	height: 400px;
}
.box2b{
	padding: 5px 0px 5px 10px;
	float: left;
	width: 290px;
	height: 300px;
	background: url(images/bgformb.png) no-repeat top center;
}
.box2c{
	padding: 5px 0px 5px 10px;
	float: left;
	width: 290px;
	height: 300px;
	background: url(images/bgformc.png) no-repeat top center;
}
.box_content{
	background: url(images/box_bg.gif) no-repeat center;
	width: 190px;
	height: 202px;
}

.boxtitle{
font-size:18px;
color:#000000;
padding:10px 0 0 15px;
font-family:Arial, Helvetica, sans-serif;
}
.box_icon{
clear:both;
float:left;
width:80px;
padding:25px 0 0 15px;
}
p.text_content{
width:135px;
float:left;
text-align:left;
padding:5px 10px 0 15px;
color:#000000;
line-height:15px;
}
a.read_more{
padding:10px 0 0 0;
}

.title{
font-size:18px;
color:#000000;
padding:10px 0 0 0px;
font-family:Arial, Helvetica, sans-serif;
}

.left_content{
width:420px;
float:left;
padding:10px 10px 10px 20px;
}
.right_content{
width:390px;
float:left;
padding:10px 0 10px 20px;
}
.right_news{
float:left;
width:auto;
border-bottom:1px #CCCCCC dashed;
padding:10px 0 8px 0;
}
.news_icon{
width:48px;
height:36px;
float:left;
background:url(images/news.gif) no-repeat center;
}
.news_content{
width:310px;
float:left;
text-align:justify;
line-height:15px;
padding:0 0 0 10px;
}

/*-----------------------------footer------------------*/
#footer{
clear:both;
width: auto;
height:50px;
color: #0c9cc9;
}
.copyright{
	float: right;
	padding-left: 10px;
	padding-top: 10px;
	color: #CCC;
}
.footer_links{
float:left;
padding-right:15px;
padding-top:13px;
}
.footer_links a{
	text-decoration: none;
	color: #666666;
	padding-left: 10px;
}
.footer_links a:hover{
	text-decoration: underline;
	color: #FFED8D;
}

/*-----------------------------contacto------------------*/
#contact_form{
	width: 350px;
	height: auto;
	padding: 50px 0px 0px 30px;
}
.form_row{
	float:left;
	padding:7px 0 7px 0;
	width: 380px;
}
label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	width: 70px;
	float: left;
	padding: 3px 5px 0 0;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
input.send_message{
	float: right;
	padding: 10px 40px 0 0;
}
